[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OOo 1.1.4 on FC3



Am Dienstag, den 19.07.2005, 17:56 +0100 schrieb Gary Stainburn:
> I've got some FC3 systems with OOo 1.1.3 installed and I want to upgrade 
> to 1.1.4.
.......
> What do I need to do to be able to get the latest OOo?

You have to use the original OOo distribution.

You may install it into the same directory as the FC OOo
(/usr/lib/ooo-1.1). You have to adjust the file

/usr/bin/ooffice (line 34 my $Version =  replace 1.1.3 by 1.1.4)
and 
~/.sversionrc   (adjust the version to 1.1.4 accordingly)

You can use all the fedory icons, the menu entries, your current
settings, user templates and so on, but you will miss access to the
evolution address book (and probably a second gnome integration feature
I currently don't remember).

If you are using a non-US keyboard openoffice will become usable for
you, because the "gnome integrated openoffice" suffers from some severe
bugs, which never had been fixed  (e.g. soft hyphenation <ctrl>-) and
several font problems, which make the standard document templates to
look quite ugly. 


Peter




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]